line_to_add='alias hlna="hlna.py"'
file_paths=( "/home/$SUDO_USER/.zshrc" "/home/$SUDO_USER/.bashrc" "/home/$SUDO_USER/.config/fish/config.fish" )

for file_path in "${file_paths[@]}"
do
    if [ -f "$file_path" ]; then
        # Check if the line is already in the file
        grep -qF "$line_to_add" "$file_path"
        if [ $? -ne 0 ]; then
            echo "$line_to_add" >> "$file_path"
            echo "Строка добавлена to $file_path"
        else
            echo "Строка уже существует in $file_path"
        fi
    else
        echo "$file_path не существует"
    fi
done